Welcome to the QuickRoute forum! Feel free to discuss the QuickRoute software. Please write your posts in English!
English -- Français -- Româneste -- Svensk -- Nederlands -- Ру??кий -- Deutsch -- ?體中文 -- Español
Grey -- Yellow -- Blue
Operations:  Thread list Thread list  New thread New thread  Reply in this thread Reply in this thread
Search 
Thread ".net Framework problem" Started by bertel on: 02/08/2021 1:25pm
Current page: 1 of 1 Go to page: 1
.net Framework problem
Posted by: bertel on: 02/08/2021 1:25pm
HI, Trying to install QuickRoute to my new pc. Installed .net Framework 4.8 (current version). Still QuickRoute is asking to install .net Framework 2.0 before installing QuickRoute.
Operations:  Reply in this thread Reply in this thread   Quote to this message Quote to this message
Current page: 1 of 1 Go to page: 1
Forum powered by FreeForum